请选择 进入手机版 | 继续访问电脑版
Mozilla

火狐社区

登录    注册

QQ互联

[插件相关] 插件安装参照别人的教程。直接点击exe安装的但是火狐不..?

木木禾 社区新人 发表于 2020-2-5 19:41:02 | 显示全部楼层 [复制链接]
3 4009
TIM截图20200205191633.png 是访问下面操作平台http://qxisale.zjtelecom.com.cn:8001/chome-fc45d4cdf-htxbj/#/login需要的拍照插件
安装文档说是只能安装49.0.2的版本的火狐,可我安装后还是不识别,我也搞不懂,所以小白想过来请教下论坛大佬,
网页
高版本不是应该兼容低版本吗。。。这咋整呐


拍照插件名字NgMgliveA1Setup2.0.0.exe
PC 人脸活体检测控件安装文档.docx



木木禾 社区新人
发表于 2020-2-5 19:57:16 | 显示全部楼层
插件附件貌似喘不上来
xuyuehang 千年狐妖
发表于 2020-2-6 11:13:37 | 显示全部楼层
npapi插件很早就不支持了
木木禾 社区新人
发表于 2020-2-6 11:52:35 | 显示全部楼层
xuyuehang 发表于 2020-2-6 11:13
npapi插件很早就不支持了

啊啊谢谢
那这钟网站是不是只能用老版本了
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表